/**
 * Theme Name:      Erascience
 * Theme URI:       https://www.elegantthemes.com/gallery/divi/
 * Description:     A child theme for Divi
 * Author:          zumwinkle.com
 * Author URI:      https://www.zumwinkle.com/
 * Template:         Divi
 * Version:         1.0.0
 * Text Domain:     erascience
 * License:         GPL2
 * License URI:     https://www.gnu.org/licenses/gpl-2.0.html
 */
  
 
/* ---------------------- Theme customization starts here ---------------------- */

/* --- BODY SECTION - GRID DIV INSTALLED VIA JQUERY - WJ --- */
#theGrid {
    background: url(/wp-content/uploads/2025/01/pageGrid.png);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

/* --- TOP HEADER SECTION - WJ --- */
@media (min-width: 981px) {
  #menu-row-col-left {
    width: 46% !important;
  }
}

@media (min-width: 981px) {
  #menu-row-col-right {
    width: unset !important;
  }
}

#menu-row-col-right {
	float: right !important;
	margin-top: 0px;
}

#menu-main {
	margin-top: 0px !important;
	margin-left: 0px !important;
	width: 100%;
	z-index: 7;
	position: relative;
	padding: 0px 10px;
}

@media only screen and (min-width: 1212px) {
  .et_pb_row {
    padding: 24px 0 0 !important;
  }
}

#header-top-row {
	border-style: none;
	z-index: 5 !important;
	/* position: relative; */
	height: 135px;
}


#header-middle-column-title-slogan {
	margin-left: -28px;
	margin-top: 10px;
	z-index: 6;
}

#header-title, #header-slogan {
	background-image: initial;
	background-color: unset !important;
	margin-left: 0px !important;
}

@media (max-width: 980px) {
#header-middle-column-title-slogan {
	/*margin-top: -54px !important;*/
	margin-top: -100px !important;
	/*position: absolute !important;*/
	}
}


/* - HEADER BORDER ROW - WJ ---  */

#header-border-row {
	width: 100% !important;
	padding: 0 20px !important;
	margin-top: -18px !important;
}

/* - MENU CONTAINER - DESKTOP MODE - WJ ---  */
#header-menu-row /*.et_pb_row_2_tb_header.et_pb_row*/ {
	margin-top: -35px !important;
  position: absolute !important;
	padding: unset !important;
}


/* ---  MENU ITEMS - DESKTOP MODE - WJ ---  */
.et-menu .menu-item-has-children > a:first-child::after {
	display: none;
}

.et-menu .menu-item-has-children > a:first-child {
	padding-right: 0px !IMPORTANT;
}

.et_pb_menu .et-menu > li {
	padding-left: 9px !IMPORTANT;
	padding-right: 10px !IMPORTANT;
}

.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	margin-top: 0px !IMPORTANT;
}

.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
	padding-bottom: 10px !IMPORTANT;
	padding-top: 12px !IMPORTANT;
}

[id^="menu-item-"]:hover {
    background-color: #51352A;
}
.current-menu-item {
    background-color: #51352A;
}



/* ---  MENU - MOBILE - WJ ---  */

@media (max-width: 980px) {
	#menu-row-col-right {
	margin-top: -1px;
}
#header-middle-column-title-slogan {
	margin-left: 0px;
	margin-top: 10px;
	z-index: 6;
	}
}

@media (max-width: 980px) {
#header-title > .et_pb_heading_container h1 {
	font-size: 1.4em !important;
	line-height: 0.2em;
	margin-left: 0 !important;
	text-shadow: -2px 2px #000000;
	}
#header-slogan > .et_pb_heading_container h2 {
	font-size: 1.1em !important;
	line-height: unset;
	margin-left: 0 !important;
	text-shadow: -2px 2px #000000;
	}
}


@media (max-width: 479px) {
#header-title > .et_pb_heading_container h1 {
	font-size: 1.2em !important;
	margin-left: 0 !important;
	text-shadow: -2px 2px #000000;
  }
#header-slogan > .et_pb_heading_container h2  {
	font-size: .8em !important;
	margin-left: 0 !important;
	text-shadow: -2px 2px #000000;
  }
}


@media (max-width: 980px) {
#header-container-globe img {
	filter: blur(2px);
	}
}

@media (max-width: 479px) {
#header-container-globe img {
	filter: blur(4px);
  }
}


/* ---  MENU DROPDOWN ITEMS - DESKTOP MODE - WJ ---  */
.nav li ul {
	position: absolute;
	padding: 20px 0;
	z-index: 9999;
	width: 190px !important;
	background: none !important;
	visibility: hidden;
	opacity: 0;
	border-top: none !important;
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
	-webkit-transform: translateZ(0);
	text-align: left;
}

.et_pb_menu .et-menu-nav > ul ul {
	padding: 5px 0 5px 12px !important;
	text-align: left;
}

.nav li li {
	position: relative;
	line-height: 1.5em !important;
	padding: 0 !important;
  	margin: 0;
}

.et-menu li li a {
	padding: 10px 0px !important;
	width: 150px !important;
}


/* ---  MENU DROPDOWN ITEMS - MOBILE - WJ ---  */
#mobile_menu1 {
  list-style-type: disc;
  line-height: 20px !IMPORTANT;
}
.et_mobile_menu li a {
	padding: 5px 4% !important;

}


/* --- MAIN SECTION - WJ --- */
#main-content {
	background-color: transparent !important;
	margin: auto;
	width: 98%;
}

.et_pb_section {
  background-color: transparent;
}

@media (max-width: 980px) {
  .et_pb_section {
    padding: 0 0 !important;
  }
}


/* --- MAIN SECTION - ALL EXCEPT FRONT - WJ --- */
.page-template-default .et_pb_section_0_tb_body.et_pb_section {
	padding-top: 0px !important;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px !important;
	margin-bottom: 0px;
}


/* --- FRONT PAGE COL LEFT - WJ --- */
@media only screen and (max-width: 980px) {
  .et_pb_heading_0 {
    margin-top: 0 !important;
    margin-left: 0 !important;
  }
}

#front-col-left-teaser-header > .et_pb_heading_container h2 {
	background-position: 0% 100%;
	background-image: url(/wp-content/uploads/2025/01/h2Background.png);
	/* background-color: #51352a; */
	padding-top: 16px !important;
	padding-left: 28px !important;
	margin-top: -40px !important;
	margin-left: -20px !important;
	position: static !important;
	padding-bottom: 24px;
}

@media (max-width: 980px) {
#front-col-left-teaser-header > .et_pb_heading_container h2 {
	padding-top: 16px !important;
	padding-left: 30px !important;
	margin-top: 0 !important;
	margin-left: -20px !important;
	position: static !important;
	padding-bottom: 24px;
	}
}



#front-col-left-blog-teasers {
	margin-top: -8px;
}

#front-col-left-blog-teasers .et_pb_post .entry-featured-image-url {
	display: block;
	position: relative;
	margin-bottom: 15px;
}

.et_pb_blog_0 .et_pb_post .entry-title, .et_pb_blog_0 .not-found-title {
	font-size: 17px !important;
}

.et_pb_blog_0 .et_pb_post .entry-title a, .et_pb_blog_0 .not-found-title {
    font-family: 'none',sans-serif!important;
    font-weight: 500!important;
    color: #0c6166!important;
}

/* --- FRONT PAGE MAIN SECTION COL RIGHT - WJ --- */
@media (min-width: 981px) {
  .et_pb_gutters1 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters1.et_pb_row .et_pb_column_2_3 .et_pb_module {
    margin-bottom: 2%;
  }
}

#front-page-right-col-heading {
	background-color: #798c37;
	width: 104% !important;
	padding: 12px 0 0 12px !important;
}

.et_pb_row.et_pb_row_2.home-video.et_pb_gutters2 .et_pb_text > :last-child {
	padding-bottom: 10px;
}

/* --- FRONT PAGE COL RIGHT - RSS AND VIDEO BOX SIZE WIDTH - WJ --- */
@media (min-width: 981px) {
  .et_pb_gutters1 .et_pb_column_1_2, .et_pb_gutters1.et_pb_row .et_pb_column_1_2 {
    width: 48.75%; /*width: 295px;*/
  }
}

/* --- FRONT PAGE COL RIGHT - RIGHT COLUMN RSS FEED - WJ --- */
.et_pb_column.et_pb_column_1_2.et_pb_column_6.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	float: right;
}

/* --- FRONT PAGE COL RIGHT - RIGHT COLUMN VIDEO - WJ --- */
.et_pb_gutters1 .et_pb_column, .et_pb_gutters1.et_pb_row .et_pb_column {
	margin-right: 0 !IMPORTANT;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough.et-last-child {
	float: right;
}

.home-video .et_pb_text_inner > a {
	color: #1bc0ca !important;
	font-size: 11px;
}

.home-video > div {
    padding-right: 0 !important;
}

.home-video {
    width: 100% !important;
    margin: 0px !important;
	padding-bottom: 0 !important;
    padding-top: 0 !important;
}

/* --- FRONT SLIDER - WJ --- */
@media only screen and (min-width: 1212px) {
#top-section-slider {
	margin-top: unset;
	}
}
@media (max-width: 980px) {
#top-section-slider {
	margin-top: -14px;
	}
}
/*
@media (max-width: 479px) {
#top-section-slider {
	margin-top: -14px;
	}
}
*/
#top-slider .et_pb_slide_title {
	line-height: .8em !IMPORTANT;
	max-width:500px;
	padding-right: 20px !important;
}
/*
#top-slider .et_pb_slide_2 .et_pb_slide_title {
	max-width: 400px !important;
	padding-right: 20px !important;
}*/
@media (max-width: 479px) {
#top-slider .et_pb_slide_3 .et_pb_slide_title {
	max-width: unset !important;
	padding-right: 20px !important;
	}	
}

#top-slider .et_pb_slide_description {
	background-position: 100% 100%;
	background-image:url(/wp-content/uploads/2025/01/homeSlideshowBkg.png);
	background-repeat: no-repeat;
	padding:20px !important;
	position:absolute;
	bottom: 0px;
	right: 0px;
}

.et_pb_button_wrapper {
	margin-top: 10px;
	margin-bottom: -8px;
}

.et_pb_button {
	font-size: 15px !important;
}

.et-pb-controllers {
	position: absolute;
	bottom: 10Px;
	left: 330PX !important;
	width: 100%;
	text-align: left !important;
	z-index: 10;
}
@media (max-width: 980px) {
.et-pb-controllers {
	position: absolute;
	bottom: 20Px;
	left: 30PX !important;
	width: 100%;
	text-align: left !important;
	z-index: 10;
	}
}
@media (max-width: 479px) {
.et-pb-controllers {
	position: absolute;
	bottom: 20Px;
	left: 20PX !important;
	width: 100%;
	text-align: left !important;
	z-index: 10;
	}
}

/* --- FRONT SLIDER - GUALAN--- */

#top-slider  a.et-pb-active-control{
	border-radius:0px;
	width:20px;
	height:20px;
}
#top-slider .et-pb-controllers a {
	border-radius:0px;
	width:20px;
	height:20px;
}
#top-slider .et_pb_slide{
	padding:0px !important;
}

/* --- GUALAN - START--- */

.widget_rss ul {
    padding: 20px !important;
    color: #000;
    font-family: Helvetica, Sans Serif;
    font-size: 12px;
	line-height: 18px !important;
}
.widget_rss {
    width: 100% !important;
}

test#rss-2>ul, #rss-3>ul {
    padding: 20px !important;
    color: #000;
    font-size: 12px;
	line-height: 18px !important;
}
.widget_rss li>a , .widget_rss li>a {
	color:#166B70 !important;
	font-weight:bold;
}
#rss-2,#rss-3,.widget_rss{
	background:#8fcccc;
	margin-bottom: 20px;
}


.et_pb_column.et_pb_column_1_3.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough.et-last-child{
	width:33%
}
.et_pb_column.et_pb_column_1_3.et_pb_column_2.column.et_pb_css_mix_blend_mode_passthrough{
	width:33%;
}

#colm{
	margin-left:-25px;
	margin-top:-10px;
}

#board-members-table td {
    min-width: 150px;
}

@media (max-width: 768px) {
	#top-slide .et_pb_slide_description{
	bottom: 50px;
}


	
#board-members-table table, #board-members-table tbody,#board-members-table tr, #board-members-table td,#board-members-table th {
    display: block;
    width: 100%;
  }

#board-members-table td {
    text-align: center;
    justify-content: space-between;
    padding: 10px 0;
    border: none; /* Remove border for better mobile design */
  }

#board-members-table td:before {
    content: attr(data-label); /* Use data-label for column names */
    font-weight: bold;
    width: 50%; /* Column name width */
  }
}

@media (min-width: 981px) {
   test .et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
        min-width: 650px !important;
        margin-right: 0px;
			padding-right: 10px;
    }
}

.widget_nav_menu .menu>li {
    background: #166B70;
    font-family: 'Cinzel', serif;
    font-weight: 700;
    padding: 10px 15px 10px 10px;
    margin: 0 0 4px 0;
    letter-spacing: 0.1em;
}

.widget_nav_menu .menu>li a{
	color:#E6E2B8;
}

.widget_nav_menu .menu>li.current_page_item,
.widget_nav_menu .menu>li:hover{
	background:#51352A !important;
}

.et_pb_sidebar_0_tb_body .widget_nav_menu>div {
    background-color: #8fcccc;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
		margin-bottom: 20px;
}

.et_pb_widget_area_left.et_pb_bg_layout_light {
    padding: 0px;
}
.et_pb_widget_area_left.et_pb_bg_layout_light .et_pb_widget{
	margin-bottom:0px;
}
.widgettitle , .widget_rss .title{
	font-family: 'Cinzel', Georgia, "Times New Roman", serif;
    color: #E6E2B8!important;
    background-color: #166b70;
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-size: 23px !important;
	font-weight: 700;
}

.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row{
	max-width:970px !important;
}


/*  - SOCIAL MEDIA BUTTONS HEADER SECTION TOP - WJ - */
#cosal {
  margin-left: unset !important;
}
@media only screen and (max-width: 980px) {
#cosal {
	margin-left: 40% !important;
	margin-top: -100px !important;
	padding-right: 0px;
  }
}
@media (max-width: 850px) {
#cosal {
	display:none;
  }
}
@media only screen and (max-width: 980px) {
.et_pb_social_media_follow li a {
	margin-right: 0px !important;
	}
}
@media (max-width: 1080px) {
.et_pb_social_media_follow li {
	display: inline-block;
	margin-bottom: 8px;
	position: relative;
	padding: 0;
	margin-left: -2px;
	margin-right: -2px;
	}
}
@media (max-width: 980px) {
.et_pb_social_media_follow li {
	margin-left: 0px;
	margin-right: 0px;
	}
}





/* --- NEWS BLOG PAGE CONTENT SECTION - WJ --- */
@media (min-width: 981px) {
.blog  .et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
    width: 69.7% !important;
	/*width: 650px !important;*/
  }
}

@media (min-width: 981px) {
.blog  .et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 0 !important;
  }
}

@media (min-width: 981px) {
.blog  .et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 29% !important;
    float: right !important;
  }
}

body:not(.home) [id^="post-"] {
    background-color: #E6E2B9 !important;
}


[id^="post-"] .post-content-inner > ul {
    list-style-type: disc;
    padding: 0 0 18px 4em;
    line-height: 26px;
}


.blog .et_pb_post {
	margin-bottom: 16px !important;
	word-wrap: break-word;
}

.et_pb_module.et_pb_blog_3.et_pb_posts.et_pb_bg_layout_light {
        left: 0 !important;
}

/* START - REMOVE STUPID DIVI TREATMENT TO TOP BLOG POST 0 - */
.et_pb_row.et_pb_row_10000_tb_body {
  width: unset !important;
}
@media only screen and (min-width: 1212px) {
.et_pb_row.et_pb_row_10000_tb_body {
    padding: unset !important;
  }
}
@media (min-width: 981px) {
.et_pb_row.et_pb_row_10000_tb_body {
    padding: unset !important;
  }
}
/* END - REMOVE STUPID DIVI TREATMENT TO TOP BLOG POST 0 - */


#blogs h2.entry-title {
	background-position: 0% 100%;
	background-image: url(/wp-content/uploads/2025/01/h2Background.png);
	/*background:#51352A;*/
	padding: 16px 20px 24px 30px;
	margin-top:-30px;
	margin-left:-20px;
}
#blogs .post-content-inner p {
	background:#E6E2B9;
	padding:20px;
	margin-top:-10px;
}
#blogs p.post-meta{
	background: #E6E2B9;
	margin-top: -8px;
	padding-left:20px;
	padding-top:10px;
}
#blogs .entry-featured-image-url img {
	padding-left:0px;
	padding-right:0px;
}

/* --- NEWS BLOG PAGE MENU LEFT COL CONTAINER - WJ --- */

.blog  #menu-row-col-left {
	width: 42.2%;
}

/* --- ALL PAGES EXCEPT FRONT AND NEWS BLOG - page-template-default - WJ --- */
@media (min-width: 981px) {
.page-template-default #left-column {
	width: 69.7% !important;
	/*width: 650px !important;*/
  }
}

@media (min-width: 981px) {
.page-template-default #left-column {
  margin-right: 0%;
}
}

@media (min-width: 981px) {
.page-template-default #right-column {
    width: 29% !important;
    float: right !important;
  }
}

/* --- ALL PAGES EXCEPT FRONT AND NEWS BLOG - H2 HEADINGS - WJ --- */
#main-content-heading > .et_pb_heading_container {
  z-index: 2;
}
#main-content-heading > .et_pb_heading_container > h2 {
	background-position: 0% 100%;
	background-image: url(/wp-content/uploads/2025/01/h2Background.png);
	padding-top: 15px !important;
	padding-left: 30px !important;
	padding-bottom: 22px;
	padding-right: 40px;
	margin-top: -32px !important;
	margin-left: -20px !important;
	position: static !important;
	float: left;
}

/* --- BLOG POSTS - post-template-default - WJ --- */
@media (min-width: 981px) {
.post-template-default #left-column {
    width: 69.7% !important;
	/*width: 650px !important;*/
  }
}

@media (min-width: 981px) {
.post-template-default #left-column {
  margin-right: 0%;
	}
}

@media (min-width: 981px) {
.post-template-default #right-column {
    width: 29% !important;
    float: right !important;
  }
}

#blog-post-heading-container .et_pb_heading_container {
	background-position: 0% 100%;
	background-image: url(/wp-content/uploads/2025/01/h2Background.png);
	padding: 18px 20px 16px 30px;
	margin-top:-30px;
	margin-left:-20px;
}
/*- REMOVE WEIRD BOTTOM MARGIN - */
#blog-post-heading-container {
  margin-bottom: unset !important;
}
/*
@media (min-width: 981px) {
.post-template-default .et_pb_gutters3 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 .et_pb_module {
    margin-bottom: unset !important;
  }
}
@media (max-width: 980px) {
.post-template-default .et_pb_column .et_pb_module {
    margin-bottom: unset;
    margin-bottom: 0px;
  }
}
*/


#left-column .et_pb_post_content  > ul {
    list-style-type: disc;
    padding: 0 0 18px 2.5em;
    line-height: 26px;
}

/* - BIO PAGES - */
.page-child .et_pb_post_content_0_tb_body {
	background-color: #e6e2b8;
	padding-top: 30px!important;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

@media (max-width: 980px) {
#left-column .et_pb_image .et_pb_image_wrap {
	display: block;
	/* position: relative; */
	max-width: 100%;
}
#left-column .et_pb_image_0_tb_body .et_pb_image_wrap img {
	width: 100%;
	}
}

/* -- MAIN SECTION -- */
#main-content {
	margin-top: -8px;
}
#container-main-content {
	padding-top: 24px !important;
}
